---
tr:
  activerecord:
    errors:
      models:
        account:
          attributes:
            username:
              invalid: sadece harfler, sayılar ve alt çizgiler
        status:
          attributes:
            reblog:
              taken: durum zaten var
